<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="bug" Count="85" IsRequired="True" />
  <row Id="2" TagName="feature-request" Count="117" IsRequired="True" />
  <row Id="3" TagName="discussion" Count="1809" ExcerptPostId="579" WikiPostId="578" IsRequired="True" />
  <row Id="4" TagName="faq" Count="8" IsModeratorOnly="True" />
  <row Id="5" TagName="status-completed" Count="69" IsModeratorOnly="True" />
  <row Id="6" TagName="status-declined" Count="1" IsModeratorOnly="True" />
  <row Id="7" TagName="status-bydesign" Count="8" ExcerptPostId="9781" WikiPostId="9780" IsModeratorOnly="True" />
  <row Id="8" TagName="status-norepro" Count="4" ExcerptPostId="9777" WikiPostId="9776" IsModeratorOnly="True" />
  <row Id="9" TagName="status-reproduced" Count="0" ExcerptPostId="9779" WikiPostId="9778" IsModeratorOnly="True" />
  <row Id="10" TagName="status-planned" Count="0" ExcerptPostId="9775" WikiPostId="9774" IsModeratorOnly="True" />
  <row Id="11" TagName="status-deferred" Count="1" ExcerptPostId="9773" WikiPostId="9772" IsModeratorOnly="True" />
  <row Id="12" TagName="status-review" Count="0" ExcerptPostId="7943" WikiPostId="7942" IsModeratorOnly="True" />
  <row Id="13" TagName="support" Count="236" IsRequired="True" />
  <row Id="14" TagName="reputation" Count="19" />
  <row Id="15" TagName="site-promotion" Count="11" />
  <row Id="16" TagName="questions" Count="131" ExcerptPostId="661" WikiPostId="660" />
  <row Id="17" TagName="tags" Count="125" ExcerptPostId="683" WikiPostId="682" />
  <row Id="18" TagName="comments" Count="41" />
  <row Id="19" TagName="badges" Count="25" />
  <row Id="20" TagName="answers" Count="88" ExcerptPostId="659" WikiPostId="658" />
  <row Id="21" TagName="search" Count="5" />
  <row Id="22" TagName="voting" Count="29" />
  <row Id="23" TagName="editing" Count="51" ExcerptPostId="4441" WikiPostId="4440" />
  <row Id="24" TagName="bounty" Count="18" />
  <row Id="25" TagName="user-interface" Count="1" />
  <row Id="26" TagName="specific-question" Count="227" ExcerptPostId="663" WikiPostId="662" />
  <row Id="27" TagName="accepted-answer" Count="16" />
  <row Id="28" TagName="markdown" Count="3" />
  <row Id="29" TagName="stackexchange" Count="11" />
  <row Id="30" TagName="community-wiki" Count="17" ExcerptPostId="4448" WikiPostId="4447" />
  <row Id="31" TagName="down-votes" Count="27" />
  <row Id="32" TagName="openid" Count="0" />
  <row Id="33" TagName="migration" Count="14" />
  <row Id="34" TagName="vote-to-close" Count="46" />
  <row Id="35" TagName="exact-duplicates" Count="12" />
  <row Id="36" TagName="etiquette" Count="9" />
  <row Id="37" TagName="notifications" Count="2" />
  <row Id="38" TagName="users" Count="15" />
  <row Id="39" TagName="closed-questions" Count="31" />
  <row Id="40" TagName="hyperlinks" Count="9" />
  <row Id="41" TagName="data-dump" Count="0" />
  <row Id="42" TagName="asking-questions" Count="53" ExcerptPostId="6387" WikiPostId="6386" />
  <row Id="43" TagName="recent-activity" Count="1" />
  <row Id="44" TagName="new-users" Count="20" />
  <row Id="45" TagName="profile-page" Count="2" />
  <row Id="46" TagName="flagging" Count="26" />
  <row Id="47" TagName="chat" Count="17" />
  <row Id="48" TagName="unanswered-questions" Count="5" />
  <row Id="49" TagName="retagging" Count="6" ExcerptPostId="550" WikiPostId="549" />
  <row Id="50" TagName="moderation" Count="13" />
  <row Id="51" TagName="data-explorer" Count="3" ExcerptPostId="3361" WikiPostId="3360" />
  <row Id="52" TagName="close-reasons" Count="102" ExcerptPostId="4443" WikiPostId="4442" />
  <row Id="53" TagName="user-accounts" Count="7" />
  <row Id="54" TagName="formatting" Count="9" />
  <row Id="55" TagName="interesting-tags" Count="0" />
  <row Id="56" TagName="up-votes" Count="10" />
  <row Id="57" TagName="meta" Count="10" />
  <row Id="58" TagName="statistics" Count="15" />
  <row Id="59" TagName="login" Count="0" />
  <row Id="60" TagName="rss" Count="0" />
  <row Id="61" TagName="bookmarks" Count="0" />
  <row Id="62" TagName="deleted-questions" Count="8" ExcerptPostId="5081" WikiPostId="5080" />
  <row Id="63" TagName="tagging" Count="1" />
  <row Id="64" TagName="votes" Count="3" />
  <row Id="65" TagName="tag-synonyms" Count="38" />
  <row Id="66" TagName="design" Count="35" />
  <row Id="67" TagName="featured" Count="1" IsModeratorOnly="True" />
  <row Id="68" TagName="community-ads" Count="6" IsModeratorOnly="True" />
  <row Id="69" TagName="on-topic" Count="223" ExcerptPostId="11" WikiPostId="10" />
  <row Id="70" TagName="policy" Count="51" ExcerptPostId="6433" WikiPostId="6432" />
  <row Id="71" TagName="closing-questions" Count="36" />
  <row Id="73" TagName="too-broad" Count="20" />
  <row Id="75" TagName="tag-wiki" Count="18" ExcerptPostId="10073" WikiPostId="10072" />
  <row Id="77" TagName="help-center" Count="25" ExcerptPostId="4450" WikiPostId="4449" />
  <row Id="79" TagName="beta" Count="2" />
  <row Id="80" TagName="cross-site" Count="3" ExcerptPostId="546" WikiPostId="545" />
  <row Id="81" TagName="science" Count="5" />
  <row Id="83" TagName="low-quality" Count="10" />
  <row Id="84" TagName="specific-tag" Count="172" ExcerptPostId="413" WikiPostId="412" />
  <row Id="85" TagName="tag-blacklist" Count="4" ExcerptPostId="411" WikiPostId="410" />
  <row Id="86" TagName="moderators" Count="33" ExcerptPostId="548" WikiPostId="547" />
  <row Id="87" TagName="blog" Count="35" ExcerptPostId="2042" WikiPostId="2041" />
  <row Id="89" TagName="winter-bash" Count="6" ExcerptPostId="6945" WikiPostId="6944" />
  <row Id="90" TagName="sandbox" Count="43" ExcerptPostId="637" WikiPostId="636" />
  <row Id="92" TagName="challenge" Count="47" ExcerptPostId="2040" WikiPostId="2039" />
  <row Id="94" TagName="mathjax" Count="11" />
  <row Id="95" TagName="site-evaluation" Count="2" />
  <row Id="96" TagName="community" Count="14" ExcerptPostId="4446" WikiPostId="4445" />
  <row Id="97" TagName="reviews" Count="22" />
  <row Id="98" TagName="specific-answer" Count="23" />
  <row Id="101" TagName="csw-project" Count="3" ExcerptPostId="2108" WikiPostId="2107" />
  <row Id="103" TagName="protected-questions" Count="3" />
  <row Id="106" TagName="reference" Count="17" ExcerptPostId="4032" WikiPostId="4031" />
  <row Id="107" TagName="graduation" Count="3" />
  <row Id="108" TagName="election" Count="20" ExcerptPostId="6385" WikiPostId="6384" />
  <row Id="111" TagName="twitter" Count="4" />
  <row Id="117" TagName="case-study" Count="12" ExcerptPostId="3330" WikiPostId="3329" />
  <row Id="118" TagName="opinion-based" Count="18" ExcerptPostId="3371" WikiPostId="3370" />
  <row Id="122" TagName="privileges" Count="7" ExcerptPostId="4746" WikiPostId="4745" />
  <row Id="123" TagName="reviewing-behavior" Count="6" />
  <row Id="124" TagName="suggested-edits" Count="7" />
  <row Id="128" TagName="navigation" Count="1" ExcerptPostId="3880" WikiPostId="3879" />
  <row Id="129" TagName="favicon" Count="1" ExcerptPostId="3882" WikiPostId="3881" />
  <row Id="132" TagName="post-notices" Count="4" />
  <row Id="133" TagName="podcast" Count="8" ExcerptPostId="4140" WikiPostId="4139" />
  <row Id="134" TagName="systems-of-units" Count="4" ExcerptPostId="4247" WikiPostId="4246" />
  <row Id="135" TagName="hard-science" Count="9" ExcerptPostId="5228" WikiPostId="5227" />
  <row Id="137" TagName="community-events" Count="2" />
  <row Id="138" TagName="site-analytics" Count="2" ExcerptPostId="4631" WikiPostId="4630" />
  <row Id="139" TagName="scope" Count="7" />
  <row Id="140" TagName="on-hold" Count="8" />
  <row Id="141" TagName="images" Count="4" />
  <row Id="142" TagName="writing-style" Count="6" ExcerptPostId="4949" WikiPostId="4948" />
  <row Id="143" TagName="reopening-questions" Count="17" />
  <row Id="145" TagName="deleted-answer" Count="16" ExcerptPostId="5079" WikiPostId="5078" />
  <row Id="146" TagName="deleting-posts" Count="4" ExcerptPostId="5317" WikiPostId="5316" />
  <row Id="147" TagName="related-questions" Count="2" />
  <row Id="149" TagName="swag" Count="4" />
  <row Id="153" TagName="trivia" Count="4" />
  <row Id="154" TagName="topic-challenge" Count="4" />
  <row Id="156" TagName="self-answers" Count="4" />
  <row Id="159" TagName="review-queues" Count="3" />
  <row Id="164" TagName="question-types" Count="7" />
  <row Id="166" TagName="advertising" Count="6" ExcerptPostId="6820" WikiPostId="6819" />
  <row Id="167" TagName="rules" Count="11" />
  <row Id="168" TagName="duplicates" Count="4" />
  <row Id="178" TagName="product-discovery" Count="0" ExcerptPostId="7857" WikiPostId="7856" IsModeratorOnly="True" />
  <row Id="179" TagName="faq-proposal" Count="2" />
  <row Id="180" TagName="worldbuilding-process" Count="7" />
  <row Id="181" TagName="real-world" Count="2" />
  <row Id="186" TagName="advice" Count="7" ExcerptPostId="10123" WikiPostId="10122" />
  <row Id="187" TagName="rules-exception" Count="2" ExcerptPostId="9898" WikiPostId="9897" />
  <row Id="190" TagName="copyright" Count="2" />
  <row Id="193" TagName="off-topic" Count="1" />
  <row Id="194" TagName="help" Count="1" />
  <row Id="195" TagName="2024-hc-redesign" Count="2" ExcerptPostId="10336" WikiPostId="10335" />
</tags>